﻿@font-face{
    src:url(./font/NotoSansJP-Thin.woff2);font-family:"Noto Sans JP";font-weight:100;font-display:swap
}

@font-face{
    src:url(./font/NotoSansJP-ExtraLight.woff2);font-family:"Noto Sans JP";font-weight:200;font-display:swap
}

@font-face{
    src:url(./font/NotoSansJP-Light.woff2);font-family:"Noto Sans JP";font-weight:300;font-display:swap
}

@font-face{
    src:url(./font/NotoSansJP-Regular.woff2);font-family:"Noto Sans JP";font-weight:400;font-display:swap
}

@font-face{
    src:url(./font/NotoSansJP-Medium.woff2);font-family:"Noto Sans JP";font-weight:500;font-display:swap
}

@font-face{
    src:url(./font/NotoSansJP-SemiBold.woff2);font-family:"Noto Sans JP";font-weight:600;font-display:swap
}

@font-face{
    src:url(./font/NotoSansJP-Bold.woff2);font-family:"Noto Sans JP";font-weight:700;font-display:swap
}

@font-face{
    src:url(./font/NotoSansJP-ExtraBold.woff2);font-family:"Noto Sans JP";font-weight:800;font-display:swap
}

@font-face{
    src:url(./font/NotoSansJP-Black.woff2);font-family:"Noto Sans JP";font-weight:900;font-display:swap
}